[
  {
    "name": "ChatGPT: Provide DXF file",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "low",
    "delta_preds": 4,
    "delta_edges": 11,
    "prod_preds": 5,
    "cascade_preds": 9
  },
  {
    "name": "Claude: Internship agreement writing help",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "mid",
    "delta_preds": 0,
    "delta_edges": 1,
    "prod_preds": 6,
    "cascade_preds": 6
  },
  {
    "name": "Claude: Interview presentation research and preparation",
    "binary": "multi",
    "score": 3,
    "note": "i would say that this is edu and prof",
    "bucket": "mid",
    "delta_preds": -4,
    "delta_edges": 0,
    "prod_preds": 9,
    "cascade_preds": 5
  },
  {
    "name": "Circuits II.pptx",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "document",
    "delta_preds": 2,
    "delta_edges": 5,
    "prod_preds": 5,
    "cascade_preds": 7
  },
  {
    "name": "ChatGPT: Scholarship Recommendation Letter Tips",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "low",
    "delta_preds": -1,
    "delta_edges": -1,
    "prod_preds": 2,
    "cascade_preds": 1
  },
  {
    "name": "ChatGPT: SEC coaches with OSU ties",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "high",
    "delta_preds": -1,
    "delta_edges": -1,
    "prod_preds": 5,
    "cascade_preds": 4
  },
  {
    "name": "ChatGPT: Tulsa Concept Album Guide",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "high",
    "delta_preds": -6,
    "delta_edges": -3,
    "prod_preds": 10,
    "cascade_preds": 4
  },
  {
    "name": "Claude: I filling out my annual report...",
    "binary": "multi",
    "score": 3,
    "note": "edu and prof",
    "bucket": "mid",
    "delta_preds": 1,
    "delta_edges": 3,
    "prod_preds": 6,
    "cascade_preds": 7
  },
  {
    "name": "ChatGPT: Remington 700 5R Gen 1",
    "binary": "multi",
    "score": 3,
    "note": "edu and personal",
    "bucket": "mid",
    "delta_preds": 1,
    "delta_edges": 0,
    "prod_preds": 7,
    "cascade_preds": 8
  },
  {
    "name": "ChatGPT: Research Statement Restructure",
    "binary": "multi",
    "score": 3,
    "note": "edu and prof and personal maybe depending on how you see a job search",
    "bucket": "mid",
    "delta_preds": -2,
    "delta_edges": 3,
    "prod_preds": 4,
    "cascade_preds": 2
  },
  {
    "name": "Claude: SUNY faculty conflict of interest policies",
    "binary": "multi",
    "score": 2,
    "note": "this is edu also prof but might also be personal becuase its work outside of my normal job",
    "bucket": "mid",
    "delta_preds": -4,
    "delta_edges": -7,
    "prod_preds": 7,
    "cascade_preds": 3
  },
  {
    "name": "Nic Oconnor Field Work F2023 Syllabus.pdf",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "document",
    "delta_preds": 9,
    "delta_edges": 7,
    "prod_preds": 5,
    "cascade_preds": 14
  },
  {
    "name": "New Mexico Cover Letter.docx",
    "binary": "multi",
    "score": 3,
    "note": "and application letter to an EDU job fits in two domains",
    "bucket": "document",
    "delta_preds": 3,
    "delta_edges": 8,
    "prod_preds": 7,
    "cascade_preds": 10
  },
  {
    "name": "ChatGPT: Testing Vector Alignment",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "low",
    "delta_preds": 0,
    "delta_edges": 0,
    "prod_preds": 3,
    "cascade_preds": 3
  },
  {
    "name": "ChatGPT: Sink Sprayer Fitting Name",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "low",
    "delta_preds": 0,
    "delta_edges": -1,
    "prod_preds": 3,
    "cascade_preds": 3
  },
  {
    "name": "Polar Coordinates.pptx",
    "binary": "multi",
    "score": 3,
    "note": "this could be both edu and professional",
    "bucket": "document",
    "delta_preds": 0,
    "delta_edges": 0,
    "prod_preds": 8,
    "cascade_preds": 8
  },
  {
    "name": "ChatGPT: Rhino 3D object flow",
    "binary": "multi",
    "score": 3,
    "note": "this is the same its edu but part of my profession",
    "bucket": "high",
    "delta_preds": -5,
    "delta_edges": -3,
    "prod_preds": 16,
    "cascade_preds": 11
  },
  {
    "name": "Aaron AI: So, I've been working on the RNAI project, and the way I've ...",
    "binary": "multi",
    "score": 3,
    "note": "technical but apersonal project",
    "bucket": "mid",
    "delta_preds": 1,
    "delta_edges": 2,
    "prod_preds": 5,
    "cascade_preds": 6
  },
  {
    "name": "ChatGPT: Regex for inserting letters",
    "binary": "single",
    "score": 5,
    "note": "this is a technical question",
    "bucket": "low",
    "delta_preds": 0,
    "delta_edges": 0,
    "prod_preds": 4,
    "cascade_preds": 4
  },
  {
    "name": "Claude: Evaluating tenure prospects at R1 universities",
    "binary": "multi",
    "score": 3,
    "note": "this to me is EDU and professional",
    "bucket": "high",
    "delta_preds": 12,
    "delta_edges": 31,
    "prod_preds": 3,
    "cascade_preds": 15
  },
  {
    "name": "ChatGPT: Title: User request summary.",
    "binary": "multi",
    "score": 3,
    "note": "this is agina is edu and prfoessional",
    "bucket": "low",
    "delta_preds": -1,
    "delta_edges": -1,
    "prod_preds": 3,
    "cascade_preds": 2
  },
  {
    "name": "University of North Texas Cover letter.pdf",
    "binary": "multi",
    "score": 3,
    "note": "edu and professional, im applying for a job i forgot i applied for",
    "bucket": "document",
    "delta_preds": -2,
    "delta_edges": -1,
    "prod_preds": 10,
    "cascade_preds": 8
  },
  {
    "name": "ChatGPT: Resume formatting and review",
    "binary": "multi",
    "score": 3,
    "note": "personal and professional, im trying to get anotehr job",
    "bucket": "high",
    "delta_preds": 1,
    "delta_edges": 3,
    "prod_preds": 8,
    "cascade_preds": 9
  },
  {
    "name": "Nic Oconnor Ind Study S2024 Syllabus.docx",
    "binary": "single",
    "score": 5,
    "note": null,
    "bucket": "document",
    "delta_preds": 2,
    "delta_edges": 1,
    "prod_preds": 6,
    "cascade_preds": 8
  },
  {
    "name": "Claude: Lubbock on everything album lyrics",
    "binary": "single",
    "score": 5,
    "note": "personal too tho",
    "bucket": "high",
    "delta_preds": -7,
    "delta_edges": -12,
    "prod_preds": 11,
    "cascade_preds": 4
  },
  {
    "name": "Claude: Bonding ASA 3D printed parts",
    "binary": "multi",
    "score": 3,
    "note": "edu and professional",
    "bucket": "mid",
    "delta_preds": -1,
    "delta_edges": 1,
    "prod_preds": 5,
    "cascade_preds": 4
  },
  {
    "name": "ChatGPT: Respect Individual Interests for Christmas",
    "binary": "single",
    "score": 5,
    "note": "personal to me not edu",
    "bucket": "low",
    "delta_preds": -2,
    "delta_edges": -2,
    "prod_preds": 3,
    "cascade_preds": 1
  },
  {
    "name": "Claude: Finding ideal rural housing near University of Utah",
    "binary": "multi",
    "score": 3,
    "note": "personal too where do i live?",
    "bucket": "high",
    "delta_preds": -1,
    "delta_edges": 2,
    "prod_preds": 14,
    "cascade_preds": 13
  },
  {
    "name": "Claude: Law enforcement career options",
    "binary": "multi",
    "score": 3,
    "note": "edu and perfessional, where do i work?",
    "bucket": "high",
    "delta_preds": 1,
    "delta_edges": -2,
    "prod_preds": 18,
    "cascade_preds": 19
  },
  {
    "name": "ChatGPT: Rectangle Edge Offset Algorithm",
    "binary": "single",
    "score": 5,
    "note": "this is me asking for technical help",
    "bucket": "low",
    "delta_preds": 0,
    "delta_edges": 3,
    "prod_preds": 2,
    "cascade_preds": 2
  }
]